Results 1 to 6 of 6

Thread: How to install Zimbra in Ubuntu Server 7.10

  1. #1
    Join Date
    Jan 2008
    Posts
    10
    Rep Power
    7

    Default How to install Zimbra in Ubuntu Server 7.10

    ha,
    i styding Zimbra. I don't know how to install Zimbra in Ubuntu Server 7.10. Can you help me?! Thanks

    email : phanthanhtuanagu@yahoo.com

  2. #2
    dijichi2 is offline OpenSource Builder & Moderator
    Join Date
    Oct 2005
    Posts
    1,176
    Rep Power
    12

    Default

    search the forums, this has been answered many times before.

  3. #3
    Join Date
    Jul 2007
    Location
    San Jose, CA
    Posts
    1,027
    Rep Power
    10

    Default

    Short answer:
    1. Zimbra is released for, and the commercial version supported on, Ubuntu LTS server which is 6.06, not 7.anything (thanks fcash, there is no Zimbra LTS Server!)
    2. Some users have installed it on 7. You can search the forums for suggestions. They haven't all worked swimmingly.
    3. Detailed instructions for installing Zimbra on LTS 6.06 are available on the wiki.
    4. The forum is full of threads asking why Zimbra doesn't release a package for (insert your favorite distro here). I won't bother reiterating either the complaints or Zimbra's answers; if you really want a headache you can find them. But the simple answer for the Ubuntu-specific release issue is that Zimbra has chosen to validate on a package that Ubuntu has committed to support long-term (less trying to shoot at a moving target), and so far that is not v.7.x.
    Caveat--I'm a moderator, not a Zimbra employee. I'm only trying to summarize what I've read, I don't speak for the company.

    Cheers,

    Dan
    Last edited by dwmtractor; 01-29-2008 at 03:43 PM. Reason: fingers in gear while brain in neutral. . . ;{)

  4. #4
    Join Date
    Jun 2007
    Location
    BC, Canada
    Posts
    281
    Rep Power
    8

    Default

    Quote Originally Posted by dwmtractor View Post
    Short answer:
    1. Zimbra is released for, and the commercial version supported on, Zimbra LTS server which is 6.06, not 7.anything
    Correction: Ubuntu Server LTS 6.06.

    Gotta love those typos, where the mind is working faster than the fingers, or vice versa.
    Freddie

  5. #5
    Join Date
    Jul 2007
    Location
    San Jose, CA
    Posts
    1,027
    Rep Power
    10

    Default

    Quote Originally Posted by fcash View Post
    Gotta love those typos, where the mind is working faster than the fingers, or vice versa.
    Your comment presupposes that the mind was working. . .

    Thanks for clearing this up!

  6. #6
    Join Date
    Jan 2008
    Location
    Sweden
    Posts
    47
    Rep Power
    7

    Default

    Hi.

    I installed Zimbra on Ubuntu Server 7.10, you can read the how-to here:
    http://www.zimbra.com/forums/adminis...er-7-10-a.html

    /Soulskater
    Systems Specialist
    openSUSE Ambassador in Sweden
    Visit my blogs at www.osource.se

Similar Threads

  1. [SOLVED] Clamav problem ? What's happening ?
    By aNt1X in forum Installation
    Replies: 23
    Last Post: 02-14-2008, 04:43 AM
  2. Replies: 8
    Last Post: 02-27-2007, 03:10 AM
  3. Post instsallation problems
    By Assaf in forum Installation
    Replies: 14
    Last Post: 01-29-2007, 10:38 AM
  4. Getting problems in FC4 while instalation
    By kitty_bhoo in forum Installation
    Replies: 13
    Last Post: 09-12-2006, 10:34 PM
  5. Replies: 16
    Last Post: 09-07-2006, 06:39 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •